BODY {
font-size : 14px;
color : #555555;
font-family :  Arial, Helvetica, sans-serif;
margin-top : 1px;
margin-bottom : 8px;
margin-left : 10px;
margin-right : 10px;
}
PRE {
font-family : Verdana, Arial, helvetica, sans-serif;
}
TD {
font-size : 14px;
color : #555555;
font-family : Arial, Helvetica, sans-serif;
}
ul li {
list-style-type : square;
list-style-image : url(http://www.ojaniemi.com/00elementit/kuvat/dot_nelio_mus.gif);
list-style-position : outside;
margin-left : 2px;
}
A:link {
color : #6f604a;
text-decoration : none;
font-weight : bold;
}
A:active {
color : #e55555;
text-decoration : none;
}
A:hover {
color : #cc8000;
text-decoration : underline;
}
A:visited {
text-decoration : none;
font-weight : bold;
}
h1 {
font-size : 28px;
color : #444444;
font-family : Arial,Microsoft Sans Serif, Arial, Helvetica, sans-serif;
letter-spacing: -1px;
text-indent: 0; 
margin-bottom: 0.3em;
}
h2 {
font-size : 21px;
color : #444444;
font-family : Arial,Microsoft Sans Serif, Arial, Helvetica, sans-serif;
letter-spacing: +0px;
text-indent: 0; 
margin-bottom: 0.1em;
}
h3 {
font-size : 17px;
color : #444444;
font-family : Arial,Microsoft Sans Serif, Arial, Helvetica, sans-serif;
letter-spacing: +0px;
text-indent: 0; 
margin-bottom: 0.2em;

}
 h4 {
font-size : 14px;
color : #444444;
font-family : Arial,Microsoft Sans Serif, Arial, Helvetica, sans-serif;
letter-spacing: +0px;
text-indent: 0; 
margin-bottom: 0.2em;
}
 h5 {
font-size : 12px;
color : #888888;
font-family : Arial,Microsoft Sans Serif, Arial, Helvetica, sans-serif;
letter-spacing: +0px;
text-indent: 0; 
margin-bottom: 0.2em;
}
div {
font-size : 12px;
text-align : justify;
}
p.pisox {
font-variant : small-caps;
}
span.pisox {
font-variant : small-caps;
}
span.sin {
color : #114e8f;
}
span.pun {
color : #880000;
}
span.har {
color : #888888;
}
span.har2 {
color : #888888;
}
span.otsikko111{
font-size : 13px;
color : #880000;
font-weight : bold;
}
span.otsikko11{
font-size : 15px;
color : #880000;
font-weight : bold;
}
span.otsikko1 {
font-size : 18px;
font-weight : bold;
font-variant : small-caps;
}
span.otsikko2 {
font-size : 24px;
font-weight : bold;
font-variant : small-caps;
}
span.kuvatxt {
font-size : 11px;
}
span.isompi1 {
font-size : 14px;
}
span.pie {
font-size : 10px;
}
span.piepie {
font-size : 4px;
color : #ffffff;
}
span.piilo {
font-size : 10px;
color : #666666;
}
.linkkipalkki {
margin : 0 0 3px;
border-right : 0 solid #ffffff;
border-bottom : 0px solid #bbbbcc;
}
.linkkipalkki p {
font-size : 13px;
font-weight : old;
margin : 0;
padding : 2px;
border-left : 0 solid #bbbbbb;
border-top : 0 px solid #bbbbcc;
ackground : url(http://www.ojaniemi.com/00elementit/kuvat/TAUS_linkkipalkkiVAS.gif) no-repeat;
}
.linkkipalkki dl {
font-weight : bold;
}
.linkkipalkki div {
font-size : 12px;
font-weight : bold;
margin : 0;
padding : 3px;
border-left : 2px solid #ffffff;
border-top : 2px solid #bbbbbb;
ackground : #ffffff url(http://www.ojaniemi.com/00elementit/kuvat/TAUS_linkkipalkkiVAS.gif) no-repeat;
}
.linkkipalkki a {
width : 480px;
text-decoration : none;
}
.linkkipalkki td a {
width : 22px;
}
.linkkipalkkiOik {
margin : 0 0 3px;
border-right : 0 solid #bbbbbb;
border-bottom : 0px solid #bbbbbb;
}
.linkkipalkkiOik div {
font-size : 12px;
margin : 0;
padding : 3px;
border-left : 1px solid #ffffff;
border-top : 3px solid #ffffff;
}
.linkkipalkkiOik p {
font-size : 12px;
font-weight : bold;
margin : 0;
padding : 2px;
border-left : 1px solid #ffffff;
border-top : 0px solid #bbbbbb;
}
.linkkipalkkiOik a {
width : 140px;
text-decoration : none;
}
.linkkipalkkiOik td a {
width : 120px;
}
.EnglishMuotoilu a {
font-weight : bold;
text-decoration : none;
color : #990000;
font-family : Arial, helvetica, sans-serif;
letter-spacing : 0;
text-indent : 0;
}
.EnglishMuotoilu a:hover {
color : #550044;
text-decoration : underline;
}
.FinnishMuotoilu a {
font-weight : bold;
text-decoration : none;
font-family : Arial, helvetica, sans-serif;
letter-spacing : 0;
text-indent : 0;
}
.FinnishMuotoilu a:hover {
color : #550044;
text-decoration : underline;
}
BODY {
scrollbar-DarkShadow-Color:#777777; 
scrollbar-Track-Color:#ffffff; 
scrollbar-Face-Color:#ffffff; 
scrollbar-Shadow-Color:#000000; 
scrollbar-Highlight-Color:#ffffff; 
scrollbar-3dLight-Color:#000000; 
scrollbar-Arrow-Color:#000000;
}
.GalleryMuotoilu a {
font-size : 11px;
font-family : Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
letter-spacing : 0;
text-indent : 0;
color : #7d7764;
text-decoration : none;
letter-spacing : 0;
text-indent : 0;
}
.GalleryMuotoilu a:hover {
color : #c6c1a3;
text-decoration : underline;
}
